{
  "name": "@4dkankan/helperfrontend",
  "type": "module",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build --mode production",
    "preview": "vite preview",
    "lint:fix": "eslint --fix",
    "postinstall": "npx simple-git-hooks",
    "up": "taze major -I"
  },
  "dependencies": {
    "@4dkankan/vivid": "workspace:*",
    "@arco-design/color": "^0.4.0",
    "@vueuse/core": "^12.0.0",
    "axios": "^1.7.9",
    "cherry-markdown": "^0.8.57",
    "dayjs": "^1.11.13",
    "echarts": "^5.5.1",
    "katex": "^0.16.19",
    "lodash-es": "^4.17.21",
    "naive-ui": "^2.40.3",
    "pinia": "^2.3.0",
    "pinia-plugin-persistedstate": "^4.1.3",
    "remixicon": "^4.6.0",
    "vue": "^3.5.13",
    "vue-echarts": "^7.0.3",
    "vue-router": "^4.5.0",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^3.12.0",
    "@iconify/json": "^2.2.282",
    "@unocss/eslint-config": "^0.65.1",
    "@unocss/eslint-plugin": "^0.65.1",
    "@unocss/preset-rem-to-px": "^0.65.1",
    "@vitejs/plugin-vue": "^5.2.1",
    "@vitejs/plugin-vue-jsx": "^4.1.1",
    "eslint": "^9.17.0",
    "eslint-plugin-format": "^0.1.3",
    "esno": "^4.8.0",
    "fs-extra": "^11.2.0",
    "glob": "^11.0.0",
    "lint-staged": "^15.2.11",
    "rollup-plugin-visualizer": "^5.12.0",
    "simple-git-hooks": "^2.11.1",
    "taze": "^0.18.0",
    "unocss": "^0.65.1",
    "unplugin-auto-import": "^0.19.0",
    "unplugin-vue-components": "0.28.0",
    "vite": "^6.0.3",
    "vite-plugin-router-warn": "^1.0.0",
    "vite-plugin-vue-devtools": "^7.6.8",
    "vue3-intro-step": "^1.0.5"
  }
}
